; OutFile specifies lvz file data is written into and it is overwritten if already present
OutFile=example.lvz

; With File= you can specify files that are placed into Continuum's zones\<zone name>
; directory or zones\<zone name>\arenaname directory if lvz file is used in subarena.
; As Continuum looks for graphics and sound files from zones\<zone name>\arenaname, 
; zones\<zone name> you can customize all graphics and sounds

File=ships.bm2
File=bomb3.wa2
File=Commands.hlp

; [objectimages] section specifies images used by [mapobjects] and [screenobjects]
; section later. Syntax of image is following:
; IMAGE<number>=<filename>,<x tiles>,<y tiles>,<anim period>
; where <number> is 0-255, <x tiles>,<y tiles>,<anim period> are optional parameters
; that are used to specify animated images. if <x tiles> and <y tiles> present, 
; image file is treated as collection of x*y images. <anim period> is given in 1/100th
; seconds and determines speed of animation

[objectimages]
IMAGE0=ssshield.bm2,10,1,100
IMAGE1=b_ad0.bmp
IMAGE2=medal.bm2

; [mapobjects] section specifies object locations on map. Syntax of mapobject 
; specification is following
; <x coord>,<y coord>,<image>,<layer>,<mode>,<display time>,<object id> where
; <x coord> and <y coord> are where upper left pixel of the image is placed on map. 
; center is 8192,8192, top left 0,0, bottom right 16384,16384. <image> specifies what
; images is displayed from [objectimages] section and has format IMAGE<number>.
; <layer> is one of following: BelowAll,AfterBackground,AfterTiles,AfterWeapons,
; AfterShips,AfterGauges,AfterChat,TopMost and specifies when the image is displayed
; ie if ships go behind or above it on user screen 
; <mode> is one of following: ShowAlways,EnterZone,EnterArena,Kill,Death,ServerControlled
; and specifies when the object is displayed. 
; ShowAlways: is default and means that this object is visible. 
; EnterZone: object is displayed to players who enter zone for <display time>
; EnterArena: object is displayed to players who enter arena for <display time>
; Kill: object is displayed to players who kill somebody else for <display time>
; Death: object is displayed to players who die else for <display time>
; ServerControlled: object is displayed when moderator issues *objon for <display time>
; <display time> is given in 1/100th seconds
; <object id> is optional number that specifies object id, so that object can be 
; turned on and off with *objon and *objoff server command or moved around by bots

[mapobjects]
8192,8192,IMAGE0,AfterTiles,ServerControlled,500,1
0,0,IMAGE2,AfterTiles

; [screenobjects] section specifies object locations on user's screen. Syntax is following:
; <x coord>,<y coord>,<image>,<layer>,<mode>,<display time>,<object id> where
; <image>,<layer>,<mode>,<display time>,<object id> are same as in mapobjects
; <x coord> and <y coord> are coordinates on screen relative to reference points:
; no prefix - upper left corner of screen
; prefix C - screen center
; prefix B - bottom-right corner
; prefix S - stats box lower right corner
; prefix E - below energy bar/spec data
; prefix G - top right corner of specials
; prefix F - bottom right corner of specials
; prefix W - top left corner of weapons
; prefix V - bottom left corner of weapons
; prefix T - top left corner of chat
; prefix R - top left corner of radar
; prefix O - top left corner of radar text
; note that x and y can have different prefixes, R-10,B-10 for example
; see also refpoints.gif

[screenobjects]
C-146,29,IMAGE1,AfterChat,EnterZone,3000
12,12,IMAGE0,AfterTiles,ServerControlled,100000,1000
